#yume p{
  margin-top:50px;
  margin-left:20px;
  font-size:1.2rem;
}

#ika p{
  margin-top:30px;
  margin-left:20px;
  font-size:1.2rem;
}

#tugi p{
  margin-top:30px;
  margin-left:20px;
  font-size:1.2rem;
}

/*スマホ*/
@media screen and (max-width:414px){

  #yume p{
    margin-top:10px;
    margin-left:5px;
    font-size:0.6rem;
  }

  #ika p{
    margin-top:10px;
    margin-left:5px;
    font-size:0.6rem;
  }

  #tugi p{
    margin-top:10px;
    margin-left:5px;
    font-size:0.6rem;
  }

}
